/*
Theme Name: Tile Agencies Group
Description: All areas of tile
Version: 1.0
Author: Shared Marketing
Author URI: http://www.sharedmarketing.com.au
Template: enfold
*/



/*Add your own styles here:*/



.html_top_nav_header #header_main_alternate {
    background-color: #f6f6f6 !important;
}

.inner-container {
    position: relative;
    height: 100%;
    width: 100%;
margin-top: 3%;
}





.container_wrap {
    clear: both;
    position: relative;
    z-index: 1;
    border-top-style: solid;
    border-top-width: 0px;
}

.main_color {
color: #565656;
}

.fa-th-large {
color:#236774 !important;
margin-right:5px;
}

.fa-check-circle-o {
color:#236774 !important;
margin-right:5px;
}


.fa-square {
color:#236774 !important;
margin-right:5px;
}

.header_color {
margin-bottom: 2%;
}

.grid-entry .inner-entry { box-shadow: none; }

.grid-entry .avia-arrow {
    display: none;
}

.grid-content {
height: 230px !important;
}

.grid-entry-title {
    font-size: 16px;
padding-bottom: 20px !important;
}

.grid-entry .inner-entry {
    margin-right: 10px;
    margin-bottom: 10px;
}

.text_area .main_color input[type="text"] {
background-color: #bde3e9 !important;
}

.wp-post-image {
outline: 1px solid #6ba9b2;
  outline-offset: -1px;
margin-left: auto !important;
    margin-right: auto !important;

}


.entry-content-header {
text-align: center !important;
}


.big-preview {
    display: block;
    padding: 0 126px 10px 131px;
}

.post-title {
text-align: center !important;
}

.minor-meta {
    font-size: 0.0em !important;
}

.sidebar .widget:first-child, .content .sidebar .widget:first-child {
    padding-top: 4%;
    border-top-style: none;
    border-top-width: 0;
}

.main_color h3 {
    color: #fff;
    text-align: center;
    padding-top: 6%;
    background-color: #236774;
    padding-bottom: 6%;
    margin-bottom: -24px;
}

.togglecontainer .single_toggle:first-child .toggler, .togglecontainer .taglist + .single_toggle .toggler {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    color: #236774;
    background-color: #6ba9b2;
}